



body,
table,
input, textarea, select, option,h1,h2,h3,h4,h5  {
	font-family: 'Shippori Mincho', serif ; 
	font-weight: 400;
}

@media all and (min-width: 750px) {
	.sp {
		display: none !important;
	}
}



@media all and (max-width: 750px) {
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}





/*////////////////////////////////////////////*/

h2{
	font-size: 33px;
	color: #B59638;
	text-align: center;
}

.divideline{
	width: 100%;
	height: 1px;
	background-color: #CA9750;
	margin: 60px auto;
}
.notion_img{
	width: 300px;
	margin: 50px auto 0;
}
.btn_yaku{
	width: 550px;
	background-color: #d0ac6e;
	border: 2px solid #d0ac6e;
	box-shadow: 0 5px 0 #b37b1c; /* 影の太さ・色 */
	color: #ffffff;
	font-weight: normal;
	border-radius: 10px;
	font-size: 25px;
	margin: 30px auto 0;
	padding: .6em 0;
	display: inline-block;
	transition: .6s;
	text-align: center;
	position: relative;
}
.btn_yaku::after{
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url(img/nenshi/arrow_cir.svg);
	content: '';
	position: absolute;
	right: 2em;
	top: 1.7em;
	opacity: .9;
}

.btn_yaku:hover{
	background-color: #fff3d6;
	color: #a06512;
	font-weight: 600;
	box-shadow: none;
	transform: translateY(5px);
}
.btn_yaku:hover::after{
	right: 1.9em;
}
a {
	text-decoration: none !important;
}


.posttyuu{
	width: 400px;
	margin: 30px auto 10px;
	background: #f0eee7;
	text-align: center;
	padding: 15px;
}

#header .logobox {
	position: relative;
	height: 420px;
	width: 1060px;
	margin: 0 auto;
}

#header .logobox .imgText01{
	position: absolute;
	top: 0;
	right: 330px;
}

#header .logobox h1{
	position: absolute;
	top: -30px;
	right: 320px;
}

#header .logobox .imgText02{
	position: absolute;
	top: 275px;
	right: 660px;
}


#header .counter {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	letter-spacing: -4px;
	font-size: 110%;
	position: absolute;
	top: 260px;
	left: 25px;
	margin-bottom: 0px;
	transition: all 1s;
	-webkit-transition: all 1s;
	transition-delay: 1.8s;
	-webkit-transition-delay: 1.8s;
}

#header .counter a{
	color: #476382;
	text-decoration: none;
}



#header .counter a img{
	position: relative;
	right: 4px;
}




@media all and (max-width: 750px) {


	h2{
		font-size: 33px;
		color: #B59638;
		text-align: center;
	}
	
	.divideline{
		width: 100%;
		height: 1px;
		background-color: #CA9750;
		margin: 60px auto;
	}
	.notion_img{
		width: 300px;
		margin: 50px auto 0;
	}
	.btn_yaku{
		width: 80%;
		background-color: #c7933a;
		border: 6px solid #c7933a;
		box-shadow: 0 5px 0 #b75e16; /* 影の太さ・色 */
		color: #ffffff;
		font-weight: normal;
		border-radius: 200px;
		font-size: 22px;
		margin: 30px auto 0;
		padding: .6em 0;
		display: inline-block;
		transition: .6s;
		text-align: center;
		position: relative;
	}
	.btn_yaku::after{
		display: inline-block;
		width: 1em;
		height: 1em;
		background: url(img/nenshi/arrow_cir.svg);
		content: '';
		position: absolute;
		right: 2em;
		top: 1.7em;
		opacity: .9;
	}
	
	.btn_yaku:hover{
		background-color: #fff;
		color: #a06512;
		font-weight: 600;
		box-shadow: none;
		transform: translateY(5px);
	}
	.btn_yaku:hover::after{
		right: 1.9em;
	}
	a {
		text-decoration: none !important;
	}
	

	

	.posttyuu{
		width: 80%;
		margin: 30px auto 10px;
		background: #f0eee7;
		text-align: center;
		padding: 15px;
		font-size: 80%;
	}

	#header{
		padding: 0;
	}
	
	#header h1{
		position: relative;
		top: 0px;
		right: 0px;
		width: 100%;
		margin: 0 auto;
		display: block;
		text-align: center;
		border: 0px solid green;
	}

	#header h1 img{
		width: 100%;
	}

	
	#header .counter {
		writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		letter-spacing: -4px;
		font-size: 110%;
		position: absolute;
		top: 260px;
		left: 25px;
		margin-bottom: 0px;
		transition: all 1s;
		-webkit-transition: all 1s;
		transition-delay: 1.8s;
		-webkit-transition-delay: 1.8s;
	}
	
	#header .counter a{
		color: #476382;
		text-decoration: none;
	}
	
	
	
	#header .counter a img{
		position: relative;
		right: 4px;
	}


	.mainimgfrm{
		margin: 320vw auto 0;
		display: block;
		width: 90%;
	}


}





.logobox{
	width: 900px;
	margin: 160px auto 500px;
	display: block;
	border: 1px solid red;
}


.a01img_1{
	width: 100%;
	text-align: center;
}
.a01img_1 img{
	width: 325px;
}


.a01img_2{
	width: 100%;
	text-align: center;
}
.a01img_2 img{
	margin-top: 60px;
	width: 410px;
}


.a01img_3{
	width: 100%;
	text-align: center;
}
.a01img_3 img{
	margin-top: 52px;
	width: 510px;
}



.a01img_4{
	width: 100%;
	text-align: center;
}
.a01img_4 img{
	margin-top: 52px;
	width: 160px;
}



.a01img_5{
	width: 100%;
	text-align: center;
}
.a01img_5 img{
	margin-top: 82px;
	width: 750px;
	position: relative;
	top: 0;
	box-shadow: 0 2px 3px 1px rgba(0,0,0,.03);
	transition: .8s;
	outline: 0px solid #CFA15F;
	outline-offset: 0px;
}

.a01img_5 img:hover{
	top: -0px;
	box-shadow: 0 3px 3px 4px rgba(0,0,0,.02);
	transform: translateY(1px);
	outline: 10px solid #CFA15F;
	outline-offset: -10px;
}


.a01txt {
	width: 100%;
	text-align: center;
	font-size: 80%;
	color: #b59d7c;
	padding-top: 1em;
}

.a01txt2 {
	width: 100%;
	text-align: center;
	font-size: 30%;
	color: #b59d7c;
	padding-top: 1em;
}

h2 span img{
	width: 270px;
}


.yakubox{
	width: 90%;
	border: 2px solid r_ed;
	display: flex;
	margin: 20px auto 0;
}

.yakubox .box{
	width: 47%;
	border: 1px solid b_lue;
	margin: 0 auto;
	position: relative;
}
.yakubox .box img{
	width: 100%;
	border: 1px solid b_lue;
}

.yakubox .box .eto{
	width: 100%;
	border: 1px solid b_lue;
	position: absolute;
	top: 0;
	left: 0;
}

@media all and (max-width: 750px) {

	.yakubox{
		width: 100%;
		border: 2px solid r_ed;
		display: inline-block;
		margin-top: 20px;
	}
	
	.yakubox .box{
		width: 90%;
		border: 1px solid g_reen;
		margin: 0 auto;
		position: relative;
	}
	.yakubox .box:nth-child(2){
		margin-top: 25px;
	}


	.yakubox .box img{
		width: 100%;
		border: 1px solid b_lue;
	}
	
	.yakubox .box .eto{
		width: 100%;
		border: 1px solid b_lue;
		position: absolute;
		top: 0;
		left: 0;
	}
}


.kaisya{
	text-align: center;
	margin: 30px auto 0;
	font-size: 16px;
}
.kaisya a{
	text-decoration: underline !important;
}



.left250{
	position: relative;
	left: 250px;
}

.width150{
	width: 215px;
	padding-left: 25px;
}



.postBox {
	width: 758px;
	text-align: center;
	border: 2px solid #d2b06f;
	margin: 60px auto 0;
}



.postBox img{
	margin: 60px 0;
	width: 430px;
}

.postBox p{
	color: #d2b06f;
}

.postBox p span{
	display: block;
}

.postBox p a{
	text-decoration: none;
}

.postBox p .pdfButton{
	background: #d2b06f;
	border-radius: 4px;
	color: #ffffff;
	padding: 8px 0 10px;
	width: 350px;
	margin: 10px auto 0;
	transition: 1s;
}

.postBox p .pdfButton:hover{
	background: #e4d3a9;
}

.juyo {
	font-size: 95%;
	text-decoration: underline;
}



.postBox p .comment{
	font-size: 80%;
}


.postBox p img{
	margin: 60px 0;
	width: 500px;
}




.kaikan{
	width: 780px;
	text-align: center;
	border-top: 1px solid #f3eade;
	margin: 60px auto 0;
}

.kaikan img{
	margin-top: 60px;
	width: 760px;
}

.nenshi_parking{
	text-align: center;
	color: #aa9571;
	margin-top: 15px;
}
.nenshi_parking a{
	text-decoration: underline !important;
}


.covidtaisaku{
	font-size: 100%;
	margin-top: 1.7em;
	margin-bottom: 60px;
	display: block;
	text-decoration: underline !important;
}

.counterBox{
	width: 690px;
	text-align: center;
	border-bottom: 1px solid #f3eade;
	margin: 100px auto 30px;
}

.counterBox img{
	width: 630px;
}


.counterBox p{
	width: 505px;
	text-align: left;
	margin: 30px auto 70px;
}







@media all and (max-width: 750px) {


	#header .counter {
		writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		letter-spacing: -4px;
		font-size: 80%;
		position: relative;
		top: 0px;
		right: 0px;
		margin: 0 auto;
		text-align: center;
		letter-spacing: 1px;
		position: relative;
		top: 80px;
		width: 250px;
	}

	#header .counter a{
		color: #476382;
		text-decoration: underline;
	}



	#header .counter a img{
		display: none;
	}



	.a01img_1{
		width: 100%;
		text-align: center;
		margin-top: 35px;
	}
	.a01img_1 img{
		width: 80%;
	}


	.a01img_2{
		width: 100%;
		text-align: center;
	}
	.a01img_2 img{
		margin: 40px auto 0;
		width: 85%;
	}


	.a01img_3{
		width: 100%;
		text-align: center;
	}
	.a01img_3 img{
		margin: 30px auto 0;
		width: 90%;
	}



	.a01img_4{
		width: 100%;
		text-align: center;
	}
	.a01img_4 img{
		margin-top: 40px;
		width: 30%
	}


	.a01img_5{
		width: 100%;
		text-align: center;
	}
	.a01img_5 img{
		margin: 40px auto 0;
		width: 95%;
		box-shadow: 0 3px 3px #ededed;
	}



	.a01txt {
		width: 100%;
		text-align: center;
		font-size: 70%;
		color: #b59d7c;
		padding-top: 1em;
	}

	h2 span img{
		width: 50%;
		margin: 0 auto;
	}


	.left250{
		position: relative;
		left: 0px;
	}

	.width150{
		width: 100%;
		padding-left: 0px;
	}
	







	.postBox {
		width: 90%;
		margin: 60px auto 0;
	}



	.postBox img{
		margin: 50px auto;
		width: 80%;
	}

	.postBox p{
		width: 90%;
		margin: 0 auto;
	}

	.postBox p .pdfButton{
		padding: 8px 0 10px;
		width: 100%;
		margin: 10px auto 0;
	}

	.postBox p .pdfButton:hover{
		background: #e4d3a9;
	}
	.postBox p .comment{
		font-size: 80%;
	}


	.postBox p img{
		margin: 50px 0;
		width: 100%;
	}










	.kaikan{
		width: 90%;
		text-align: center;
		border-top: 1px solid #f3eade;
		margin: 60px auto 0;
	}

	.kaikan img{
		margin-top: 60px;
		width: 100%;
	}


	.counterBox{
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #f3eade;
		margin: 70px auto 30px;
	}

	.counterBox img{
		width: 80%;
		margin: 0 auto;
	}


	.counterBox p{
		width: 70%;
		text-align: left;
		margin: 30px auto 70px;
	}




}




/*******************************************/


.titbox{
	width: 950px;
	margin: -50px auto -250px;
}

.titbox img{
	width: 100%;
}

.mainimgframe{
	text-align: center;
	width: 90%;
	max-width: 1050px;
	margin: 0 auto;
}

.mainimgframe img{
	width: 100%;

}


@media all and (max-width: 750px) {


	.titbox{
		width: 90%;
		margin: -50px auto -250px;
		border: 3px solid r_ed;
	}
	
	.titbox img{
		width: 100%;
	}
	
	.mainimgframe{
		text-align: center;
		width: 95%;
		max-width: 1050px;
		margin: 0 auto;
	}
	
	.mainimgframe img{
		width: 100%;
	
	}

}


















